<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.569999694824</MDI>
      <MDI key="STATISTICS_MEAN">1.4335780815467</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.200000762939</MDI>
      <MDI key="STATISTICS_STDDEV">5.6836360506952</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
